[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TThread.Resume (deprecated)

Resumes the thread's execution. Deprecated, see TThread.Start

## Declaration

Source position: classesh.inc line 1822

`public procedure TThread.Resume;`

## See also

TThread.Start |  | Starts a thread that was created in a suspended state.
TThread.Suspend |  | Suspends the thread's execution.